WordPress MU 2.6

blogs.ku.dk kører på WordPress-MultiUser (WPMU) – og den er lige blevet opdateret, så basiskoden svarer til WordPress 2.6.

WordPress MU 2.6 skal oversættes, jeg skal teste om koden er kompatibel med de plugins vi kører – og så skal blogs.ku.dk også opdateres 🙂

Update 14/1-2009:
WPMU 2.6 oversættelsesfiler:

wpmu 1.3.3 på dansk

Oversættelsesfilerne til WPMU på dansk er opdateret til version 1.3.3. Derudover har jeg rettet enkelte fejl. Find dem i det oprindelige indlæg.

WPMU 1.3 på dansk

Jeg har – qua mit arbejde med blogmaster på Københavns Universitets blogportalblogs.ku.dk – oversat WordPress Multiuser (WPMU) 1.3.

Det er første udkast (men dog godt nok til at være i brug) – og andre er meget velkomne til at hente filerne, rette hist og pist og komme med kommentarer og forslag til rettelser etc. – især hvis I gør de endnu mere korrekt oversatte dokumenter tilgængelige for mig og de andre brugere af WPMU.

Oversættelsesfiler:

WPMU 1.3.3
da_DK.mo til wpmu 1.3.3
da_DK.po til wpmu 1.3.3

WPMU 1.3
da_DK.po
da_dk.mo